package ru.soune.nocopy.entity.monitoring;

import lombok.Getter;

@Getter
public enum MonitoringType {
    MONITORING_DAILY(1), MONITORING_WEEKLY(7), MONITORING_MONTHLY(30), NONE(0);

    private final int days;

    MonitoringType(int days) {
        this.days = days;
    }
}
